* {
	margin: 0;
	padding: 0;
}
.wrapper {
	width: 100%;
	overflow: hidden;
}

.contactus{
	background-color:#000;
	height:380px;
	width:205px;
	
}
.clear {
	clear: both;
	font-size: 0%;
	line-height: 0%;
	height: 0;
}
input, select {
	vertical-align: middle;
	font-weight: normal;
	text-align: center;
}
img {
	border: 0;
	vertical-align: top;
	text-align: left;

}
#col-2 maxheight .img {
	border: 0;
	vertical-align: top;
	text-align: left;
	padding 5px;
}
ul, ol {
	list-style: none;
}
object {
	vertical-align: top;
	outline: none;
}
a {
	outline: none;
	color: #333;
}
a:hover {
	text-decoration: none;
}
html {
	min-width: 980px;
}
body {
	font-family:"Trebuchet MS";
	font-size: 13px;
	line-height: 1.5em;
	color: #000;
}
h2 {
	padding: 0 0 10px 0;
	line-height: 1.25em;
	font-size: 2em;
	font-weight: normal;
	color: #0096ff;
	
	
	}
h3 {
	line-height: 1.25em;
	font-size: 18px;
	font-weight: bold;
	color: #0096ff;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

h4 {
	padding: 0 0 10px 0;
	line-height: 1.25em;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
}
h5{
	
	line-height: 1.25em;
	font-size: 2em;
	font-weight: normal;
	color: #282929;
}

h2 strong {
	line-height: 1.25em;
	text-transform: uppercase;
	font-size: 1.25em;
	font-weight: 300;
}
h2.extra {
	height: 33px;
	padding: 0 0 14px 0;
	overflow: hidden;
}
h2.extra-1 {
	height: 33px;
	padding: 4px 0 6px 0;
	overflow: hidden;
}
h2.extra-ind {
	padding: 0 0 7px 0;
}
h5 {
	padding: 0 0 5px 0;
	text-transform: uppercase;
	line-height: 1.333em;
	font-size: 1em;
	color: #ffba52;
}
h6 {
	padding: 0 0 5px 0;
	line-height: 1.333em;
	font-size: 1em;
	color: #a8d3fa;
}
h6.extra {
	padding: 0 0 12px 0;
}
.fleft {
	float: left;
}
img.fleft {
	margin: 1px 18px 19px 3px;
}
.fright {
	float: right;
}
.col-1, .col-2, .col-3, .col-4 {
	float: left;
	overflow: hidden;
}
.block-1, .block-2, .block-3, .block-4 {
	float: left;
	overflow: hidden;
}
#tail-top-right {
	width: 50%;
	height: 392px;
	position: absolute;
	top: 0;
	right: 0;
}
#main-bg-top {
	position: relative;
	width: 100%;
}
#main {
	position: relative;
	width: 980px;
	margin: 0 auto;
}
#header {
	background: url(images/header.png) no-repeat 0% 1px;
	position: relative;
	height: 570px;
}
#header p {
	width: 234px;
	line-height:14px;
	font-size: 12px;
	color: #666;
	position: absolute;
	top: 30px;
	left: 5px;
	text-align:justify;
	height: 190px;
}
#header p a {
	background: url(images/arrow.gif) no-repeat 0% 0%;
	padding: 0 4px 0 4px;
	text-decoration: none;
}
#logo {
	position: absolute;
	top: 5px;
	left: 20px;
}
#box-1 {
	position:absolute;
	left:222px;
	top:102px;
}

#Boxhead{
	position:absolute;
	left:223px;
	top:130px;
	color:#FFF;
	align:justify;


	font:"Trebuchet MS"
	font-size:24px;
	width: 233px;
	overflow: visible;
	text-align: center;
	line-height:24px;
	height: 24px;
	
}
#Boxhead .p {
	text-size:8px;
	line-height:10px;
	}
	
#box-2 {
	position:absolute;
	left:475px;
	top:102px;
}
#Boxhead2{
	position:absolute;
	left:477px;
	top:130px;
	color:#FFF;
	line-height:24px;


	font:"Trebuchet MS"
	font-size:22px;
	width: 233px;
	text-align: center;
	font-family:Trebuchet MS;
	
}
#box-3 {
	position:absolute;
	left:728px;
	top:101px;
}

#Boxhead3{
	position:absolute;
	left:728px;
	top:130px;
	color:#FFF;
	line-height:24px;


	font:"Trebuchet MS"
	font-size:22px;
	width: 233px;
	text-align: center;
	font:"Trebuchet MS";
}


#img-1 {
	position:relative;
	left:222px;
	top:103px;
}
#button-1 {
	position:absolute;
	left:2px;
	top:162px;
}
#button-2 {
	position:absolute;
	left:2px;
	top:231px;
}
#button-3 {
	position:absolute;
	left:2px;
	top:299px;
}
#button-4 {
	position:absolute;
	left:2px;
	top:367px;
}
#button-5 {
	position:absolute;
	left:2px;
	top:435px;
}
#button-6 {
	position:absolute;
	left:2px;
	top:340px;
}
#navi {
	overflow: hidden;
	position: absolute;
	top: 51px;
	right: 2px;
	height: 22px;
}
#navi li {
	background: url(images/navi-divider.gif) no-repeat 0% 0%;
	float: left;
	margin: 0 0 0 -1px;
	padding: 0 4px 0 4px;
}

#navi_A {
	overflow: visible;
	position: absolute;
	top: 85px;
	right: 2px;
	height: 20px;
	width: auto;
}
#navi_A li {
    float: left;
	margin: 0 0 0 -1px;
	padding: 0 6px 0 5px;
}

#navi_A li a {
	display: block;
	width: auto;
	height: 24px;
	float: right;
	line-height: 20px;
	text-align: center;
	font-weight: bold;
	font-size:10px;
	text-decoration: none;
	color: #424242;
}

#submit_form {
	background-image:url(images/Send_box.png);
	
}


#diamond li {
	background:url(images/link-arrow.png) no-repeat 0% 0%;
	margin-right:5px;
	}


#navi li a {
	display: block;
	width: 90px;
	height: 24px;
	float: left;
	line-height: 20px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	color: #2faceb;	
}
#navi li.act a {
	background: url(images/navi.png) no-repeat 0% 0%;
	color: #285586;
}
#navi li a:hover {
	text-decoration: underline;
}
#navi li.act a:hover {
	text-decoration: none;
}
#affiliate {
	position: absolute;
	top: 128px;
	left: 31px;
}
#slogan {
	position: absolute;
	top: 144px;
	left: 292px;
}
#header-link {
	width: 95px;
	height: 25px;
	position: absolute;
	top: 400px;
	left: 142px;
	z-index: 2;
	visibility: visible;
}
#banners {
	position: absolute;
	top: 397px;
	left: 0;
}
#banners li {
	float: left;
}
#content {

}
#content p {
	padding: 0 0 12px 0;
	line-height: 1.333em;
	font-size: 13px;
	color: #000;
	text-align: justify;
}
#content p small {
	float: right;
	padding: 0 4% 0 0;
	font-size: 1em;
}
#content p.extra {
	padding: 0 0 15px 0;
}
#content p.extra-1 {
	padding: 0 0 16px 0;
}
#content p.extra-2 {
	padding: 0 0 25px 0;
}
#content blockquote p {
	padding: 0 0 16px 0;
}
#content blockquote p strong {
	display: block;
	text-align: right;
}
#content blockquote p strong a {
	text-decoration: none;
	color: #a8d3fa;
}
#content blockquote p strong a:hover {
	text-decoration: underline;
}
#content-top {
	width: 100%;
}
#content-bot {
	width: 100%;
}
#page3 #content-light {

	width: 100%;
}
#page5 #content-light {
	
	width: 100%;
}
#page6 #content-light {
	
	width: 100%;
}
#content-light {
	
	width: 100%;
}
.box .border-top {
	
}
.box .border-bot {
	
}
.box .border-left {
	
}
.box .border-right {
	
}
.box .corner-top-left {
	
}
.box .corner-top-right {
	
}
.box .corner-bot-left {
	
}
.box .corner-bot-right {
	background: url(images/corner-bot-rightv.jpg) no-repeat 100% 100%;
	width: 100%;
}
.box .inner {
	padding-top: 30px;
	padding-right: 25px;
	padding-bottom: 33px;
	padding-left: 10px;
}
.box p {
	padding: 0 0 10px 0 !important;
}
.box-1 .border-top {
	background: #30608b url(images/border-top1.jpg) repeat-x 0% 0%;
}
.box-1 .border-bot {
	background: url(images/border-bot1.jpg) repeat-x 0% 100%;
}
.box-1 .border-left {
	background: url(images/border-left1.jpg) repeat-y 0% 0%;
}
.box-1 .border-right {
	background: url(images/border-right1.jpg) repeat-y 100% 0%;
}
.box-1 .corner-top-left {
	background: url(images/corner-top-left1.jpg) no-repeat 0% 0%;
}
.box-1 .corner-top-right {
	background: url(images/corner-top-right1.jpg) no-repeat 100% 0%;
}
.box-1 .corner-bot-left {
	background: url(images/corner-bot-left1.jpg) no-repeat 0% 100%;
}
.box-1 .corner-bot-right {
	background: url(images/corner-bot-right1.jpg) no-repeat 100% 100%;
	width: 100%;
}
.box-1 .inner {
	padding: 30px 25px 33px 32px;
}
.box-1 p {
	padding: 0 0 10px 0 !important;
}
.box-1 p.extra {
	padding: 0 0 16px 0 !important;
}
.line-ver-1 {
	width: 100%;
	
}
.line-ver-2 {
	
	width: 100%;
	margin-left:2px;
}
.list-1 {
	padding: 0 0 6px 2px;
}
.list-1 li {
	background: url(images/line-hor.gif) repeat-x 0% 100%;
	width: 100%;
	margin: 0 0 7px 0;
	padding: 0 0 6px 0;
	overflow: hidden;
	vertical-align: top;
	line-height: 1.333em;
	color: #000;
}
.list-1 li span {
	background: url(images/list-bg.png) no-repeat 0% 0%;
	display: block;
	width: 32px;
	height: 34px;
	overflow: hidden;
	margin: 1px 5px 0 0;
	padding: 0 0 0 2px;
	overflow: hidden;
	float: left;
	line-height: 30px;
	text-align: center;
	font-size: 1.167em;
	font-weight: bold;
	color: #000;
}
.list-1 li a {
	text-decoration: none;
	color: #000;
}
.list-1 li a:hover {
	text-decoration: underline;
}
.list-1 li.extra {
	margin: 0;
}
.list-2 {
	padding: 0 0 2px 0;
}
.list-2 li {
	background: url(images/line-hor1.gif) repeat-x 0% 100%;
	width: 100%;
	margin: 0 0 12px 0;
	padding: 0 0 10px 0;
	overflow: hidden;
	vertical-align: top;
	line-height: 1.333em;
	color: #a8d3fa;
}
.list-2 li img {
	float: left;
	margin: 1px 19px 0 1px;
}
.list-2 li span {
	display: block;
	padding: 0 0 4px 0;
	text-transform: uppercase;
	font-weight: bold;
	color: #ffba52;
}
.list-2 li span a {
	text-decoration: none;
	color: #ffba52;
}
.list-2 li span a:hover {
	text-decoration: underline;
}
.list-2 li strong {
	display: block;
}
.list-2 li b {
	display: block;
	padding: 2px 1px 0 0;
	text-align: right;
	font-weight: normal;
	color: #fff;
}
.list-2 li b a {
	color: #fff;
}
.list-2 li.extra {
	margin: 0 0 8px 0;
}
.list-3 {
	padding: 0 0 4px 3px;
}
.list-3 dt {
	padding: 0 0 4px 0;
	text-transform: uppercase;
	font-weight: bold;
	color: #ffba52;
}
.list-3 dt a {
	text-decoration: none;
	color: #ffba52;
}
.list-3 dt a:hover {
	text-decoration: underline;
}
.list-3 dd {
	padding: 0 0 10px 0;
	line-height: 1.333em;
	color: #a8d3fa;
}
.list4 {
	padding: 0 0 0 3px;
}
.list4 dt {
	padding: 0 0 5px 0;
	line-height: 1.333em;
	font-size: 1em;
	font-weight: bold;
	color: #a8d3fa;
}
.list4 dt a {
	text-decoration: none;
	color: #a8d3fa;
}
.list4 dt a:hover {
	text-decoration: underline;
}
.list4 dd {
	padding: 0 0 10px 0;
}
.list-indent {
	padding: 0 0 4px 2px !important;
}
#rss {
	background: url(images/rss.gif) no-repeat 100% 0%;
	display: block;
	height: 16px;
	margin: 6px 0 0 0;
	padding: 0 23px 0 0;
	line-height: 16px;
	float: right;
	font-size: 1em;
	color: #ffba52;
}
.indent {
	padding: 30px 30px 29px 32px;
}
.indent-1 {
	padding-top: 15px;
	padding-right: 21px;
	padding-bottom: 15px;
	padding-left: 15px;
	
}
.indent-2 {
	padding: 26px 32px 15px 34px;
}
.link {
	background: url(images/link-arrow.png) no-repeat 100% 1px;
	display: block;
	height: 15px;
	margin: 0 3px 0 0;
	padding: 0 17px 0 0;
	float: right;
	line-height: 12px;
	font-weight: bold;
	color: #329ae3;
}
.link-1 {
	background: url(images/link-arrow.png) no-repeat 100% 1px;
	display: block;
	height: 15px;
	margin: 0 3px 0 0;
	padding: 0 17px 0 0;
	float: right;
	line-height: 12px;
	font-weight: bold;
	color: #feffff;
}
.indent-bot {
	margin: 0 0 13px 0;
}
.indent-bot1 {
	margin: 0 0 10px 0;
}
.line-hor {
	background: url(images/line-hor1.gif) repeat-x 0% 0%;
	width: 100%;
	height: 1px;
	overflow: hidden;
	margin: 0 0 13px 0;
}
.line-hor1 {
	background: url(images/line-hor1.gif) repeat-x 0% 0%;
	width: 100%;
	height: 1px;
	overflow: hidden;
	margin: 0 0 10px 0;
}
.no-indent {
	padding: 0 !important;
	margin: 0 !important;
}
#contact-form {
	width: 185px;
}
#contact-form label {
	display: block;
	width: 100%;
	height: 26px;
	overflow: hidden;
}
#contact-form input {
	background: #fff;
	width: 176px;
	height: 14px;
	padding: 2px 3px 1px 3px;
	float: left;
	font-family:"Trebuchet MS"
	font-size: 1em;
	color: #8c8c8c;
}
#contact-form textarea {
	background: #fff;
	width: 176px;
	height: 174px;
	padding: 3px;
	float: left;
	overflow: auto;
	font-family:"Trebuchet MS"
	font-size: 1em;
	color: #8c8c8c;
}
#contact-form a {
	background: url(images/link-arrow.png) no-repeat 100% 1px;
	display: block;
	height: 15px;
	margin: 14px 0 0 11px;
	padding: 0 17px 0 0;
	float: right;
	line-height: 12px;
	font-weight: bold;
	color: #ffba52;
}
#footer {
	height: 480px;
	overflow: hidden;
	background-color:#333;
}
#footer ul {
	overflow: hidden;
	float: right;
	padding: 17px 14px 0 0;
	text-align: center;
}
#footer ul li {
	background: url(images/footer-divider.gif) no-repeat 0% 4px;
	float: left;
	margin: 0 0 0 -1px;
	padding: 0 17px 0 17px;
	font-weight: bold;
	color: #a8d3fa;
}
#footer ul li a {
	text-decoration: none;
	color: #a8d3fa;
}
#footer ul li a:hover {
	text-decoration: underline;
}
#footer ul li.act a {
	color: #fff;
}
#footer ul li.act a:hover {
	text-decoration: none;
}
#footer ul li p {
	width: 100%;
}
#footer p {
	width: 100%;
	float: right;
	text-align: center;
	font-size: 1.167em;
	color: #a8d3fa;
}
#footer p span {
	display: block;
	padding: 10px 32px 0 0;
}
#footer p strong {
	margin: 0 3px 0 0;
	font-size: 0.857em;
}
#footer p a {
	text-decoration: none;
	color: #a8d3fa;
}
#footer p a:hover {
	text-decoration: underline;
}
#page1 #main-bg-top #main #content #content-top #content-bot #content-light .line-ver-1 .line-ver-2 .wrapper .col-2.maxheight .indent-1 table tr td {
	text-align: left;
}
#page1 #main-bg-top #main #content #content-top #content-bot #content-light .line-ver-1 .line-ver-2 .wrapper .col-2.maxheight .indent-1 #diamond ol {

}
#page1 #main-bg-top #main #content #content-top #content-bot #content-light .line-ver-1 .line-ver-2 .wrapper .col-2.maxheight .indent-1 p {
	text-align: justify;
}


#page1 #main-bg-top #main #header #socials {
	text-align: right;
	top: 4px;
	right: 4px;
}
